#ef-content a.ef-rss {zoom:1;}
#ef-content #ef-week-highlights-list li {zoom:1;}
#ef-content .clr {height:0px;}
#ef-content,
.ef-browse-form,
.ef-form-section,
#ef-search-main,
#ef-search-input-wrapper,
#ef-search-filter-check,
#ef-search-filter-wrapper,
#ef-content #ef-content-wrapper #ef-week-highlights-list,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight,
#ef-content #ef-content-wrapper #ef-week-highlights-list ul.ef-content-list,
#ef-content #ef-content-wrapper #ef-week-highlights-list li.ef-day-highlight ul.ef-content-list li,
#container,
#pagetop,
{
	zoom:1;
}

#ef-content {
  position:relative;
  clear:both;
  top:60px;
  z-index:5000;
}

#ef-content #ef-content-wrapper #ef-content-primary .ef-nav-wrapper {
}

#ef-content #ef-content-wrapper #ef-content-primary .ef-filters-wrapper .ef-filters .ef-breadcrumb-filter li a {
  top:0 !important;
  position:relative;
}

#ef-content #ef-content-head #ef-search #ef-search-input {
  width:190px;
  float:left;
}

#ef-content #ef-content-secondary ul.ef-large-list li {
  margin:0 0 15px;
}

#ef-content #ef-content-wrapper #ef-content-primary #ef-browse-by-region ul#ef-browse-by-region-list li {
  width:33%;
}


/* Stuff specific css */
#container {
  margin-left:auto;
  margin-right:auto;
  display:block;
  position:relative;
  width:auto;
}
#container #pagetop {
  top:0;
  z-index:4000;
}
#container #nav {
  margin:0 auto;
  display:block;
  float:none;
  top:60px;
  position:relative;
  z-index:9000;
}
#container #nav #nav_top {
  width:auto;
}
#container #nav #nav_top #search_box {
  z-index:5001;
}
#container #footer-newspapers,
#container #footer {
  margin:50px auto 0;
  width:940px;
  position:relative;
}
#container #footer {
  margin-top:20px;
}